--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Capistrano::Configuration::Actions::Invocation#run_tree
is_singleton: false
name: run_tree
params: (tree, options={})
visibility: public
